/*Fonts*/
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/montserrat-v29-cyrillic-200italic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/montserrat-v29-cyrillic-300italic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v29-cyrillic-regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v29-cyrillic-500.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v29-cyrillic-600.woff2") format("woff2");
}

/* Root Variables*/
:root {
  --color-font-light: #ffffff;

  --color-font-dark: #10121a;
  --color-link-light: #ffffff;
  --color-link-dark: #4caf50;
  --color-bcg-light: #4caf50;
  --color-bcg-light2: #ffffff;
  --color-bcg-dark: #10121a;
  --color-bcg-medium: #73757d;
  --screen-mob: 375px;
  --screen-tab: 768px;
  --screen-desk: 960px;
}

/*Base*/
*,
*::after,
*::before {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
html {
  scroll-behavior: smooth;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

body {
  font-family: "Montserrat";
  font-size: 20px;
  font-weight: 300;
  line-height: 1.5;
  margin: 0;
  background-color: var(--color-font-dark);
  @media screen and (max-width: 1439px){
    font-size: 18px;
  }
   @media screen and (max-width: 1239px){
    font-size: 16px;
  }
}

body.modal-open {
  overflow: hidden;
}

button {
  font-family: inherit;
}

a {
  text-decoration: none;
  color: var(--color-link-light);
  transition: 0.3s;
}

a:hover {
  color: var(--color-link-dark);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
}

.container {
  width: 100%;
  max-width: 1288px;
  margin: 0 auto;
  padding: 0 24px;
}

/*Header*/
.header {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 24px;
  width: 100%;
  z-index: 1;
}

.burger__button {
  background-color: transparent;
  border: none;
  box-shadow: none;
  display: none;
  @media screen and (max-width: 960px) {
    display: inline;
  }
}

.burger__button.menu-btn-close {
  display: flex;
  justify-content: end;
  position: absolute;
  right: 0;
}

.header-logo.mob {
  display: flex;

  justify-content: center;
}

.burger__icon {
  background-color: transparent;
  fill: var(--color-bcg-light2);
  width: 32px;
  height: 32px;
}

.header-container {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1288px;
}

.header-nav {
  justify-content: space-between;
  display: flex;
  align-items: center;
  gap: 24px;
  width: 100%;
}

.header-list {
  flex-grow: 1;
  display: flex;
  gap: 64px;
  justify-content: center;

  @media screen and (max-width: 960px) {
    display: none;
  }
}

.mobile-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 360px;
  height: 100%;
  padding: 16px 24px;
  background-color: var(--color-bcg-dark);
  transform: translateX(100%);
  transition: transform 0.5s;
  z-index: 2;
}

.mobile-menu.is-open {
  transform: translateX(0);
  max-width: 360px;

  display: flex;
  flex-direction: column;
}

.mobile-menu.is-closing {
  opacity: 0;
  visibility: hidden;
  transform: translateX(100%);
}

.mob-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*Hero Section*/
.hero-section {
  position: relative;
  overflow: hidden;


  
}

/* .hero-section::after {
  content: "";
  inset: 0;
  position: absolute;
  background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 20%,
      var(--color-bcg-dark) 100%
    ),
     url(../images/header-banner.webp);
  filter: blur(3px);
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  opacity: 0.4;
  z-index: -1;
  
} */

.hero-section__title {
  color: var(--color-font-light);
  font-size: 56px;
  margin-bottom: 0;
  @media screen and (min-width: 475px) and (max-width: 960px) {
    display: flex;
    justify-content: center;
    font-size: 36px;
  }
  @media screen and (max-width: 475px) {
    display: flex;
    justify-content: center;
    font-size: 26px;
  }
}

.hero-section_time {
  color: var(--color-font-light);
  @media screen and (max-width: 960px) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.scroll-arrow {

    height: 100%;
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: center;
padding: 16px;
}

.hero-scroll { 

  position: relative;
    background: transparent;
    border: none;
}

.time {
    position: relative;
    color: white;
}

.hero-scroll__icon {
      width: 32px;
    height: 32px;
    color: white;
    margin: 0 auto;
  animation: bounce 1.2s linear infinite;
  z-index: 10;
    
}

@keyframes bounce {
  0%, 100%   { transform: translateY(0); }
  40%        { transform: translateY(-6px); } 
  70%        { transform: translateY(-3px); } 
}


.p_light {
  color: var(--color-font-light);
  @media screen and (max-width: 960px) {
    display: flex;
    justify-content: center;
  }
}

.mb {
  margin-bottom: 0;
  @media screen and (max-width: 960px) {
    display: flex;
    justify-content: center;
  }
}
.details {
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: space-evenly;
  width: 400px;
  height: 46px;
  background-color: transparent;
  color: var(--color-link-light);
  border: var(--color-link-light) 2px solid;
  font-size: 16px;
  transition: 0.3s;
  @media screen and (max-width: 960px) {
    justify-content: center;
    gap: 24px;
    @media screen and (max-width: 640px) {
      width: 200px;
    }
  }
}

.m_button {
  @media screen and (max-width: 960px) {
    display: flex;
    justify-content: center;
  }
}

.icon {
  width: 20px;
  height: 20px;
  fill: var(--color-link-light);
  transition: 0.3s;
}

.details:hover {
  color: var(--color-link-dark);
  border: var(--color-link-dark) 2px solid;
  fill: var(--color-link-dark);
}

.details:hover .icon {
  fill: var(--color-link-dark);
}

.details__text {
  display: flex;
  font-size: 18px;
}

.details__icon {
  display: flex;
  @media screen and (max-width: 475px) {
    display: none;
  }
}

/*About section*/
.about-section {
  height: 700px;
  padding: 56px;
  position: relative;
  z-index: 0;
  @media screen and (max-width: 1024px) {
    padding: 36px;
    height: 100%;
  }
}

.about-section__title {
  color: var(--color-font-light);
  position: relative;
  padding-top: 36px;
  font-size: 36px;
  z-index: 2;
  @media screen and (max-width: 960px) {
    font-size: 24px;
    text-align: center;
  }
}

.about-section_list {
  display: flex;
  justify-content: space-around;

  @media screen and (max-width: 1024px) {
    flex-direction: column;
    gap: 10px;
  }
}

.about-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 300px;
  height: 400px;
  border: var(--color-bcg-light2) 1px solid;
  position: relative;
  background-color: rgba(0, 0, 0, 0.5);
  transition: 0.3s;
  box-shadow: 1px 1px 5px var(--color-bcg-dark);
  padding: 10px;
  @media screen and (max-width: 1024px) {
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    font-size: 16px;
    border: 1px var(--color-bcg-light2) solid;
  }
}

.about-card__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
  opacity: 0.5; /* фоновий ефект */
}

.about-card:hover {
  transform: scale(1.05);

  border: var(--color-bcg-light) 1px solid;
  position: relative;
  background-image: linear-gradient(
    102.76deg,
    rgba(145, 145, 145, 0.78) 2.03%,
    rgba(95, 95, 95, 0.368) 58.46%,
    rgba(153, 153, 153, 0.713) 90.36%
  );
  @media screen and (max-width: 1024px) {
    transform: none;
  }
}

.about-card__title {
  display: flex;
  color: var(--color-font-light);
  position: relative;
  z-index: 2;
  justify-content: center;
  @media screen and (max-width: 960px) {
    margin-bottom: 0;
  }
}

.about-card__description {
  display: flex;
  font-size: 16px;
  color: var(--color-font-light);
  position: relative;
  z-index: 2;
  align-items: center;
  @media screen and (max-width: 960px) {
    font-size: 12px;
    text-align: center;
  }
}

.about-section__mobile {
  display: none;
}

/* Evidence section */
.evidence-section {
  display: flex;

  justify-content: center;
  position: relative;
  /* background-color: var(--color-bcg-light); */
  overflow: hidden;
  height: 400px;
  padding: 56px;
  @media screen and (max-width: 960px) {
    height: 100%;
    padding: 36px 0;
  }
}

.evidence-section::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background-image: url("../images/evidence-banner.jpg"); */
  /* background-image: url("../images/ministries/evidence-banner.webp"); */
  opacity: 0.7;
  z-index: 0;
  background-size: cover;
  background-position: center;
}

.evidence-section__title {
  margin-bottom: 0px;
  justify-content: center;
  display: flex;
  position: relative;
  /* max-width: 50%; */
  font-style: normal;
  font-size: 36px;
  color: var(--color-font-light);
  text-shadow: 1px 1px 10px var(--color-bcg-dark);
  @media screen and (max-width: 960px) {
    font-size: 24px;
    min-width: 100%;
    justify-content: center;
  }
}

.evidence-section__text {
  /* display: flex; */
  position: relative;

  color: var(--color-font-light);
  text-shadow: 1px 1px 10px var(--color-bcg-dark);
  max-width: 75%;
  @media screen and (max-width: 960px) {
    font-size: 12px;

    text-align: justify;
  }
}

.evidence-text {
  display: flex;
  position: relative;
  justify-content: center;
  flex-direction: column;
  /* box-shadow: 1px 1px 10px var(--color-font-light); */
  font-size: 18px;
  font-style: italic;
  margin-bottom: 0;
  padding: 16px;
}

/* Evidence 2 - Quatation */
.evidence2-section {
  display: flex;
  justify-content: center;
  position: relative;
  overflow: hidden;

  padding: 56px;
  z-index: 0;
}

.evidence2-details {
  display: flex;
  align-items: center;
  gap: 40px;
  @media screen and (max-width: 1024px) {
    flex-direction: column;
  }
}

hr {
  display: inline;
  width: 100%;
  border: none;
  border-top: 1px solid #ccc;
  margin: 20px 0;
}
.evidence2-section::before {
  content: "";
  inset: 0;
  position: absolute;
  /* background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0) 20%,
      var(--color-bcg-dark) 60%
    ),
    url("../images/evidence2-banner.jpg"); */
  background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0) 20%,
      var(--color-bcg-dark) 60%
    ),
    url("../images/evidence2-banner-stock.webp");
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;

  opacity: 0.4;
  z-index: 0;
}

.evidence2-text {
  display: flex;
  justify-content: center;
  flex-direction: column;

  z-index: 1;
  padding: 16px;
  color: var(--color-font-light);
}

.evidence2-section__title {
  display: flex;
  font-size: 36px;
  max-width: 60%;
  @media screen and (max-width: 1240px) {
    max-width: 100%;
  }
  @media screen and (max-width: 960px) {
    font-size: 24px;
  }
}

.evidence2-video {
  @media screen and (max-width: 760px) {
  }
}

.promo {
  width: 560px;
  height: 315px;
  @media screen and (max-width: 760px) {
    width: 100%;
    height: 100%;
  }
}
.evidence2-quotation {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.evidence2-section__text {
  font-size: 18px;
  font-style: italic;
  margin-bottom: 0;
  @media screen and (max-width: 1024px) {
    text-align: justify;
  }
  @media screen and (max-width: 960px) {
    font-size: 12px;
  }
}

.quot_autor {
  font-style: normal;
  font-weight: 500;
}

/* Service Section */

.service-section {
  width: 100%;
}

.grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  @media screen and (max-width: 1024px) {
    display: flex;
    flex-direction: column;
    padding: 24px;
    gap: 16px;
    align-items: center;
  }
}

.serv {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
  background-color: var(--color-bcg-dark);
  height: 300px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
  @media screen and (max-width: 1024px) {
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border: 1px var(--color-bcg-light2) solid;
  }

  @media screen and (min-width: 650px) and (max-width: 960px) {
    width: 75%;
  }
}

.serv:hover {
  transform: scale(1.03);
  z-index: 1;
  @media screen and (max-width: 1024px) {
    transform: none;
    z-index: 0;
  }
}

.serv-grid {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
  opacity: 0.5;
  filter: blur(1px);
}

.serv:hover .serv-grid {
  opacity: 0.5;
  @media screen and (max-width: 1024px) {
    opacity: 0.3;
  }
}

.serv-description {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  color: var(--color-font-light);
  text-shadow: 1px 1px 5px var(--color-font-dark);
  @media screen and (max-width: 1024px) {
    display: flex;
    flex-direction: column;
    position: absolute;
  }
  @media screen and (max-width: 960px) {
    font-size: 12px;
  }
}

.serv:hover .serv-button {
  opacity: 1;
  visibility: visible;
}

.serv-button {
  opacity: 0;
  visibility: hidden;
  padding: 8px;
  display: flex;
  min-width: 200px;
  align-items: center;
  cursor: pointer;
  justify-content: space-evenly;
  height: 46px;
  background-color: transparent;
  color: var(--color-link-light);
  border: var(--color-link-light) 2px solid;
  font-size: 16px;
  transition: 0.3s;
  @media screen and (max-width: 1024px) {
    opacity: 1;
    visibility: visible;
  }
  @media screen and (max-width: 960px) {
    min-width: 150px;
    font-size: 12px;
  }
}

.serv-button:hover {
  box-shadow: 0px 0px 10px 5px var(--color-bcg-light2);
}

.serv-button__mobile {
  display: none;
  @media screen and (max-width: 1024px) {
    display: block;
  }
}

/* Contacts Section */
.contacts-section {
  padding: 56px;
  color: var(--color-font-light);
  @media screen and (max-width: 1024px) {
    padding: 36px;
  }
}

.contacts__map {
  width: 600px;
  height: 450px;
  @media screen and (max-width: 1024px) {
    width: 300px;
    height: 250px;
  }
  @media screen and (max-width: 850px) {
    width: 100%;
    height: 250px;
  }
}

.contacts-section__info {
  display: flex;
  justify-content: space-around;
  gap: 10px;
  @media screen and (max-width: 1024px) {
    flex-direction: row;
  }
  @media screen and (max-width: 850px) {
    flex-direction: column;
    gap: 30px;
  }
}

.contacts__info {
  display: flex;
  flex-direction: column;
  gap: 60px;
  @media screen and (max-width: 1024px) {
    gap: 30px;
  }
  @media screen and (max-width: 850px) {
    align-items: center;
    gap: 10px;
  }
}

.contacts_bold {
  font-weight: 500;
}
/* Footer */

.footer {
  position: relative;
  color: var(--color-font-light);
  padding: 24px;
  background-color: var(--color-bcg-medium);
}

.footer__section {
  display: flex;

  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.footer__text {
  color: var(--color-font-light);
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: var(--color-font-light);
}

.socials {
  display: flex;
  gap: 10px;
}

.socials__icon {
  width: 34px;
  height: 34px;
  fill: var(--color-link-light);
  transition: 0.3s;
}

.socials__icon:hover {
  width: 34px;
  height: 34px;
  fill: var(--color-link-dark);
  transform: scale(1.05);
}

.copy {
  font-size: 10px;
}

/* Modal Window */
.modalw {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
  transition: opacity 0.3s, visibility 0.3s;
}

.modalw.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.modal .modal-content {
  position: relative;
  width: 100%;
  max-width: 500px;
  height: 100%;
  max-height: 500px;
  padding: 24px;
  background-color: var(--color-bcg-light2);
  overflow-y: auto;
  z-index: 1000;
}

.modal-btn-close {
   position: absolute;
  background-color: transparent;
  border: none;
  width: 32px;
  height: 32px;
    top: 32px;
    right: 32px;
    
}

.modal-btn-close__icon {
  
 
  width: 32px;
  height: 32px;
  
}

.modal-btn-close__icon:hover {
  width: 32px;
  height: 32px;
  fill: var(--color-link-dark);
}

.modal-header {
  display: flex;
}

.modal-header__text {
  margin-bottom: 0;
}

/* Comments:
//17.04 - Add the modal basic window with js
Added the transition .3s for links and buttons
20.04 - Added the overflow-hidden for modal
Added z-index for modal;
21.04 - removed the Payment details block
 Added the Intro Video
 Updated font-family for buttons

*/

.libutton {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
  border: none;
  outline: none;
  box-shadow: none;
  background-color: var(--color-bcg-dark);
  padding: 0;
}

.libutton img {
  opacity: 0.5;
}

.libutton img:hover {
  opacity: 1;
}

.serv-grid1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.serv-description1 {
  color: var(--color-font-light);
  font-size: 16px;
  position: absolute;
  pointer-events: none;
}

.libutton__modal {
  width: 300px;
  height: 300px;
}
/* MODAL NEW */

.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  transition: opacity 0.3s, visibility 0.3s;
  overflow: hidden;
}

.modal.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.modal-content {
  background: white;
  padding: 20px;
}

.modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.disable-hover * {
  pointer-events: none;
}

.disable-hover .mobile-menu * {
  pointer-events: auto;
}

.modal-content-serv {
  display: flex;
  position: fixed;
  width: 800px;
  height: auto;
  max-height: 500px;
  padding: 24px;
  overflow-y: auto;
  z-index: 1000;
  background-color: var(--color-bcg-dark);
      border: 1px solid var(--color-bcg-light2);
  @media screen and (max-width: 800px) {
    width: 100%;
  }
}

.modal-desc {
  display: flex;
  flex-direction: column;
}

.modal-desc p {
  display: flex;
  position: relative;
  color: var(--color-font-light);
}

.serv-modal {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  filter: blur(5px);
  opacity: 0.3;
}

.serv-h {
  position: relative;
  color: var(--color-font-light);
  max-width: 80%;
  @media screen and (max-width: 450px) {
    font-size: 24px;
  }
  @media screen and (max-width: 390px) {
    font-size: 20px;
  }
}

.serv-p {
  @media screen and (max-width: 450px) {
    font-size: 12px;
  }
}

.serv-p.contact {
  margin: 0;
}

.serv-p.contact.h {
  font-weight: 500;
}

.serv-close {
  fill: white;
}

/* Comments:
//24.04 - added the overflow to service modal
Додані посилання на соц мережі
додані стиля для модального вікна
фікс ховера на картку
доданий курсор кнопки для карток
додане мобільне меню + адаптація навігації
адаптована хіро секція
25.04 - адаптація секції свідчень під мобілку
додав додаткові стилі під свідчення
додав кнопки для кожної картки "деталі"
почав адаптацію карток під мобілку
поправив баги з модалкою
закінчив адаптацію карток
26.04 - додав стилі на кнопки карток
мобільні стиля для відкритих карток

*/

/* SLIDER UI */

swiper-container {
  display: flex;
  width: 100%;
  height: 100%;
}

swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

swiper-slide img {
  display: block;
  width: 200px;
  height: 200px;
  object-fit: cover;
}

.slide_text {
  margin: 20px;
  max-width: 75%;
}

swiper-container {
  --swiper-navigation-color: var(--color-bcg-light2);
  --swiper-pagination-color: var(--color-bcg-light2);
  
  --swiper-pagination-bullet-inactive-color: var(--color-bcg-medium);
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-bullet-opacity: 1;
}

swiper-container::part(button-prev),
swiper-container::part(button-next) {
  gap: 20px;
}

#myBtn {
  
  opacity: 0;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: 1px var(--color-link-light) solid;
  outline: none;
  background-color: transparent;
  color: var(--color-link-light);
  transition: 0.3s;
  padding: 10px;
  border-radius: 10px;
  font-size: 18px;
  @media screen and (max-width: 960px) {
    bottom: 8px;
    right: 10px;
  }
}

#myBtn:hover {
  background-color: rgb(192 192 192 / 31%);
  transform: scale(1.05);
}

.top-icon {
  fill: var(--color-link-light);
  width: 20px;
  height: 20px;
}

.liqpay-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
  transition: opacity 0.3s, visibility 0.3s;
}

.support {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.offer {
  font-size: 10px;
  text-align: center;
  padding: 10px;
}

.offer_link {
  text-decoration: underline;
}

.liqpay-modal.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.public-offer {
  padding: 150px 0;
  color: var(--color-font-light);
  text-align: center;
}

.public-offer p,
h5 {
  text-align: left;
}

.public-offer h2 {
  @media screen and (max-width: 650px) {
    font-size: 18px;
  }
}

.public-offer h3 {
  @media screen and (max-width: 650px) {
    font-size: 14px;
  }
}

.public-offer h5 {
  @media screen and (max-width: 650px) {
    font-size: 10px;
  }
}

.public-offer p {
  @media screen and (max-width: 650px) {
    font-size: 8px;
  }
}

.public-offer h2,
h5 {
  margin-bottom: 0;
}

.offer-nav {
  justify-content: center;
}
/* VIDEO TEST BACKGR */
.video-background {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.header_desk {
  @media screen and (min-width: 1240px) {
    display: block;
  }
   @media screen and (max-width: 1239px) {
    display: none;
  }
}

.header_mob {
  @media screen and (max-width: 1239px) {
    display: block;
  }
   @media screen and (min-width: 1240px) {
    display: none;
  }
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
         width: 100%;
         height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  
}

.video-background .content {
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  padding-top: 30vh;
}


.nfp {
      width: 100%;
    height: 750px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: var(--color-font-light);
}

.nfp_h1 {
      font-size: 256px;
      margin-bottom: 0;
}